
<?// $this->headScript()->appendFile('/index/js-init-exact?view=list&lang=' . $this->lang() . '&is_upcomingtour=' . (int) $this->is_upcomingtour . '&is_tour=' . (int) $this->is_tour . '&escorts_url=' . $this->getLink('escorts') . '&filter_params=' . base64_encode(json_encode($this->filter_params))) ?>

<?= $this->render('escorts/mobile-filter.phtml') ?>
<div class="container-fluid main-grid">
	<div class="container">
		<div class="row">
			<!-- LEFT Col -->
			<div class="col-sm-12 col-md-12 col-lg-9 py-2 left-col">
			<?= $this->render('escorts/desktop-filter.phtml') ?>

			<? $this->render('escorts/' . ($this->is_main_page ? 'main-agency-split' : 'list') . '.phtml') ?>
				<div id="escorts">
                    <?php if(!$this->is_main_page):?>
                        <?= $this->render('escorts/list.phtml') ?>
                    <?php else:?>
                    <div class="row escorts-grid" id="escorts-sceleton">
                        <?php for($i = 0 ; $i < 60; $i++):?>
                            <div class="col-lg-4 col-md-4 col-sm-6 col-6 escort-photo premium-escort mb-3 sceleton"></div>
                        <?php endfor;?>
                    </div>
                    <?php endif;?>
				</div>	
                <div id="2" class="scroll-page" style="height: 100px;"></div>
			</div>
			
      		<?= $this->render('right-sidebar/right-sidebar.phtml') ?>
      		
		</div>
	</div>	
</div>

<?
    $slug = $this->city_id;
    $m = new Model_Cities();
    $city = $m->getBySlug($slug);
	$seo = $this->seo('home-page-' . $this->static_page_key, null, array('city' => $city ? $city->city_title : 'Brazil'), true);
	$this->footer_text = $seo->footer_text;
?>


<?php $this->placeholder('page-specific-scripts')->captureStart(); ?>
<? 
if($_GET['dmp'] == 1){
	var_dump($this->filter_params);
}
?>
<script>
    var locationPath = (location.pathname === '/') ? '/escorts' : location.pathname;
var Escort = new Sceon.Filter.Escorts($('.filters'), {

    filterUrl: locationPath+'<?= '?ajax&is_upcomingtour=' . $this->is_upcomingtour . '&is_tour=' . $this->is_tour . '&filter_params=' . $this->filter_params ?>',
    page: 'main',
    htmlArea: $('#escorts'),
    advancedFilter: true,
    view_type : true
});

new Sceon.Filter.Pagination(Escort);

</script>
<?php $this->placeholder('page-specific-scripts')->captureEnd(); ?>
